/* price widget */

a {
    text-decoration: none;
}
.currentPrices {
    border: 2px dotted #cc88aa;
    border-radius: 5px;
    box-shadow: 3px 3px 5px 0 lightgrey;
    _float: right;
    margin-left: 40px;
    margin-right: 20px;
    max-width: 160px;
    padding: 0;
    text-align: center;
}
.currentPrices_private, .currentPrices_dorm {
    background-color: #fff878;
    border: 0 solid green;
    border-radius: 5px;
    color: #228811;
    font: 11pt/5pt arial;
    margin: 5px;
    padding: 8px 5px;
    text-align: center;
}
.currentPrices .price {
    color: #229900;
    font: bold 22pt arial black;
}
.currentPrices .curr {
    color: #228811;
    font: 6pt arial;
}
.currentPrices .descript {
    color: #228811;
    font: 10pt/8pt arial;
}
a:hover div.currentPrices_private, a:hover div.currentPrices_dorm {
    background-color: #ffcc00;
    cursor: pointer;
}
a.tooltipTrigger:hover .toolTipContent, a.tooltipTrigger:active .toolTipContent, a.tooltipTrigger:focus .toolTipContent {
    background-color: white;
    border: 1px solid #cc88aa;
    border-radius: 8px;
    box-shadow: 3px 5px 5px 0 grey;
    cursor: pointer;
    padding: 5px;
    position: absolute;
    top: 350px;
    right:170px;
    visibility: visible;
    width: 210px;
    z-index: 100;
}
.toolTipContent {
    position: absolute;
    visibility: hidden;
}
.toolTipContent div {
    background-color: white;
    border: 0 solid green;
    color: #448833;
    font: 10pt arial;
    margin: 1px;
    padding: 2px;
}
.form_dayprice_grid {
    border: 1px solid #ccffaa;
    border-radius: 8px;
    max-width: 205px;
    padding: 1px;
    text-align: center;
}
.form_dayprice_grid span.descr {
    float: left;
    font: bold 8pt arial;
    padding: 0 6px;
}
.form_dayprice_grid div.grid_days {
    border-radius: 0;
    border-top: 1px solid #cc88aa;
    margin-top: 8px;
}
.form_grid_day {
    background-color: #eeeeee;
    border: 0 dotted blue;
    float: left;
    font: 8pt arial;
    margin: 1px;
    text-align: center;
}
.form_grid_month {
    font: 8pt arial;
}
.form_grid_curr {
    font: 7pt arial;
    padding: 1px;
}
.form_dayprice_grid .room_type {
    color: #88aa33;
    display: inline-block;
    font: bold 12pt arial black;
}
.form_grid_price {
    border: 0 dotted blue;
    float: left;
    font: 10pt arial;
    padding: 2px;
}



/* sonder ads */

#partnersites {  
    position: relative;
    bottom: 102%;
    margin: 0px;
    right: -80%;
    width : 200px;
    height: 100%;
    border: 0px solid red;	
    text-align:center;
    background-color : #E45100;

}
#partnersites p {  
  font-weight:bold;
  color: white; 
  padding-top: 10px;
}
.partnersite {
    margin: 15px;
	border: 0px solid red;	
}



/* sonder positionierung footer */

#footer {
    position: relative;
    top: -400px;
    text-align: center;
    width: 90%;
	margin-top: 0px;
	margin-bottom: 0px;
    padding-left: 5%;
    padding-right: 5%;
    font-size : 7pt;
    border : 0px solid yellow;
}

/* sonder background firstpage */

/* sonderpositionierung ads */
#content_id_45{
 position: fixed;
 right: 0px;
 top: 10px;
 border: 0px solid blue;
 width: 150px;
 height: 2900px;
 z-index: 0;
}
#content_id_110{ /* scroll bug IE */
overflow:hidden;
height:auto;
max-height:100px;
padding: 5px  0px  0px  0px;
}
#bestPrice {
   border: 0px solid blue;
   position: absolute;
   top: 210px;
   right: 65px;  
   width:130px;
    filter:alpha(opacity=70);
    -moz-opacity:0.70;
    opacity:0.70; 
}
#tripadvisor {
   border: 0px solid blue;
   position: absolute;
   top: 620px;
   right: 810px;
   height: 20px;
   width: 120px;
}
#facebook {
   border: 0px solid blue;
   position: absolute;
   top: 515px;
   right: 93px;
   height: 27px;
   width: 80px;
}
#rooster {
   border: 0px solid blue;
   position: absolute;
   top: 345px;
   right: 98px;
   height: 68px;
   width: 70px;
}
#flickr {
   border: 0px solid blue;
   position: absolute;
   top: 560px;
   right: 102px;
   height: 20px;
   width: 60px;
}
#myspace {
   border: 0px solid blue;
   position: absolute;
   top: 603px;
   right: 100px;
   height: 20px;
   width: 80px;
}
#skype {
   border: 0px solid blue;
   position: absolute;
   top: 635px;
   right: 102px;
   height: 30px;
   width: 60px;
}
#network {
   border: 0px solid blue;
   position: absolute;
   top: 429px;
   right: 100px;
   height: 63px;
   width: 65px;
}
#social_interactions {
   border: 0px solid blue;
   z-index:255;
    filter:alpha(opacity=100);
    -moz-opacity:1;
    opacity:1;   
   position: fixed;
   top: 5px;
   left:5px;
   height: 23px;
   width: 360px;
}
#social_interactions div {
   border: 0px solid blue;
   width:0px;
   max-width:90px;
   float: left;
}
#cityspy {
   border: 0px solid blue;
   position: absolute;
   top: 660px;
   right: 910px;
   height: 35px;
   width: 60px;
}
#letsgo {
   border: 0px solid blue;
   position: absolute;
   top: 660px;
   right: 750px;
   height: 43px;
   width: 140px;
}
#slideshow {
   border: 0px solid blue;
   position: absolute;
   top: 62px;
   right: 118px;
   height: 90px;
   width: 105px;
   
}
#hw-award {
   border: 0px solid blue;
   position: absolute;
   top: 61px;
   right: -90px;
  
}
#rateme_badge {
   border: 0px solid blue;
   position: absolute;
   top: 210px;
   right: -88px;
   height: 90px;  
}
#rateme_badge div.rating_box_wr{
   border: 0px solid blue;
   width:120px;
   height:125px;
   padding:0px;
background-color:#ffffee;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
       filter: alpha(opacity=90);
       opacity:.9;
}
#rateme_badge div.rating_box_wr h2 {
line-height:18px;
 padding:2px;
  padding-top:6px;
  border:0px solid blue;
}
#rateme_badge div.rating_box_wr a {
text-decoration:none;  
}
#rateme_badge div.overall_av {
 padding:3px;
  margin:3px;
  border:0px solid blue;
}
#rateme_badge div.overall_heading {
 padding-left:23px;
  margin:3px;
  border:0px solid blue;
}

#citytaxBanner{
   border: 0px solid blue;
   position: absolute;
   top: 210px;
   right: -145px;
   width:180px;
}
/* sonder positionierung menue */

/* stellenanzeige
div #navipage23 {
border:0px solid white;
position: absolute;
left:710px;
top:-160px;
width:130px;
height:90px;
background-image: url(img/popeyeT.gif);
background-repeat:norepeat;
text-align:left;
padding-top:6px;
}
*/
div #navipage23 a, div #navipage23 a:active, div #navipage23 a:hover{
font-family: Georgia, serif;
font-size:18px;
line-height:15px;
font-weight:bold;
max-width:40px;
}


/* sonder css einzelkontents */

#content_id_66 {
   clear: both;
   width: 530px;
}
#content_id_123 {
font-size:12pt;
line-height:18px;
width:90%;
padding:20px;
background-color:white;
height:auto;
    filter:alpha(opacity=80);
    -moz-opacity:0.80;
    opacity:0.80; 
}

/* FLICKR GALLERY */


#gallery {
margin: 0px 0px 0px 0px;
}

.photos {
	position: relative;
	float: left;
	padding: 5px;
        display:inline;
}
.photosets {
    width:100%;
        float: left;  
	padding: 0px;
}
.photosets h2 {
	color: #000;
}




